Feature Flags

List Feature Flag Evaluations

GET
/v0/project/{idOrSlug}/feature-flags/{id}/evaluations

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string
id*string

Query Parameters

fromTime?||null
toTime?||null
sessionId?string|null
limit?||null
offset?||null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/feature-flags/string/evaluations"
[  {    "id": "string",    "identifier": "string",    "analyticsUserId": "string",    "rawIdentifier": "string",    "userId": "string",    "sessionId": "string",    "email": "string",    "userKey": "string",    "hasReplay": true,    "enabled": true,    "variantKey": "string",    "variantValue": "string",    "flagKey": "string",    "flagType": "string",    "cause": "string",    "createdAt": "string"  }]
{  "_tag": "FeatureFlagValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "TinybirdError",  "message": "string",  "cause": null}